{{ define "create definition" }}
<!doctype html>
<html lang="en" data-bs-theme="dark">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width height=device-height, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
  <title>WDYM - Define a Term</title>
</head>

<body>
  <div class="container min-vh-100">
    <form method="post" action="/create" class="my-4">
      <div class="mb-3">
        <label for="term" class="form-label">Term</label>
        <input name="term" type="text" class="form-control" id="term" placeholder="Term">
      </div>
      <div class="mb-3">
        <label for="definition" class="form-label">Definition</label>
        <textarea name="definition" class="form-control" id="definition" rows="4"
          placeholder="Write your definition here."></textarea>
      </div>
      <button type="submit" class="btn btn-primary">Create</button>
    </form>
  </div>
</body>

</html>
{{ end }}